.data {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0099CC;
	line-height: normal;
	font-weight: bold;
	text-align: right;

}

.tekst {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: normal;
	font-weight: normal;
	background-position: top;


}

.tekstbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #003366;
	line-height: normal;
	font-weight: bold;
	background-position: top;

}

.naglowek {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #0B62C1;
	line-height: normal;
	font-weight: bold;
}

.stopka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #006699;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;

}
.naglowek1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #0099CC;
	line-height: normal;
	font-weight: normal;


}
